@media screen and (min-width: 768px) {
	.sp{
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.pc{
		display: none;
	}
}
.source{
	font-size: 12px;
	display: block;
	line-height: 1.4;
	margin-top: 16px;
}
.source a{
	color: #000;
	text-decoration: none;
}
.source a:hover{
	text-decoration: underline;
}
.slide_copyimg2 {
	display: block;
	padding: 10px;
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
	text-align: center;
	font-weight: bold;
	font-size: 27px;
	color: #fff;
}

@media screen and (max-width: 640px) {
	.slide_copyimg2 {
		display: block;
		padding: 10px;
		position: absolute;
		bottom: 35%;
		left: 0;
		right: 0;
		text-align: center;
		font-weight: bold;
		font-size: 20px;
		color: #fff;
		text-shadow: 1px 1px 3px #000;
	}
}
.ct-footer-link{
	border: 1px solid #8e8e8e;
	font-size: 15px;
	text-align: center;
	padding: 0.8em 1em;
}
.ct-footer-link a{
	display: inline-block;
	margin-left: 1em;
	color: #000;
}
@media screen and (max-width: 767px) {
	.ct-footer-link a{
		margin-left: 0;
	}
}
.img-responsive{
	max-width: 100%;
	height: auto;
	flex-shrink: 0;
}
.figure-01{
	display: flex;
	flex-direction: row-reverse;
	margin: 0;
}

.figure-01 figcaption{
	font-size: 15px;
	line-height: 1.7;
}
.figure-01 figcaption p{
	font-size: 15px;
	font-feature-settings: "palt";
	margin-bottom: 0;
}
.figure-01 .pict{
	margin-left: 18px;
	min-width: 420px;
	max-width: 420px;
}
@media screen and (max-width: 980px) {
	.figure-01{
		display: block;
	}
	.figure-01 .pict{
		margin-left: 0;
		text-align: center;
		margin-bottom: 18px;
		min-width: 0;
		max-width: none;
	}
	.figure-01 figcaption{
		font-size: 13px;
	}
	.figure-01 figcaption p{
		font-size: 13px;
	}
}

.figure-02{
	display: flex;
	margin: 0;
}
.figure-02 figcaption{
	font-size: 15px;
	line-height: 1.7;
	background-color: #fedfd3;
	border-radius: 8px;
	padding: 17px;
}
.figure-02 figcaption > *:last-child{
	margin-bottom: 0;
}
.figure-02 .pict{
	min-width: 197px;
	max-width: 197px;
	margin-right: 17px;
}
.figure-02 .pict span{
	display: block;
	text-align: right;
	font-feature-settings: "palt";
	letter-spacing: -0.05em;
	font-size: 13px;
}
@media screen and (max-width: 640px) {
	.figure-02{
		display: block;
	}
	.figure-02 .pict{
		min-width: 197px;
		max-width: 197px;
		margin-right:auto;
		margin-left: auto;
		margin-bottom: 20px;
	}
	.figure-02 figcaption p{
		font-size: 13px;
	}
}
.figure-03{
	display: flex;
	margin: 20px 0 0 ;
}

.figure-03.reverse {
	flex-direction: row-reverse;
}
.figure-03 figcaption{
	position: relative;
	font-size: 14px;
	line-height: 1.7;
	background-color: #ffe7c4;
	border-radius: 8px;
	padding: 10px 27px 16px;
}
.figure-03 figcaption:after{
	display: block;
	position: absolute;
	left: -17px;
	top: 50%;
	margin-top: -17px;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 17px 17px 0;
	border-color: transparent #ffe7c4 transparent transparent;
}
.figure-03.reverse figcaption:after{
	display: block;
	position: absolute;
	left: auto;
	right: -17px;
	top: 50%;
	margin-top: -17px;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 0 17px 17px;
	border-color: transparent transparent transparent #ffe7c4;
}
.figure-03 figcaption > *:last-child{
	margin-bottom: 0;
}
.figure-03 .pict{
	min-width: 177px;
	max-width: 177px;
	margin-right: 17px;
}
.figure-03.reverse .pict{
	margin-right: 0;
	margin-left: 34px;
}
.figure-03 figcaption dl{
	margin-top: 0;
}
.figure-03 figcaption dl dt{
	font-size: 25px;
	font-weight: normal;
	color: #e98a00;
	font-feature-settings: "palt";
	padding: 0;
	margin: 0;
}
.figure-03 figcaption dl dd{
	font-size: 14px;
	padding: 0;
	margin: 5px 0 0 0;
	letter-spacing: -0.05em;
}
.figure-03 figcaption span{
	display: block;
	text-align: right;
	font-size: 15px;
	margin-top: 8px;
}
@media screen and (max-width: 640px) {
	.figure-03{
		display: block;
	}
	.figure-03 figcaption{
		font-size: 13px;
		padding: 18px;
		margin-top: 20px;
	}
	.figure-03 figcaption:before{
		content: "";
		display: block;
		position: absolute;
		left: 50%;
		top: -17px;
		margin-left: -17px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 17px 17px 17px;
		border-color: transparent transparent #ffe7c4 transparent;

	}
	.figure-03 figcaption:after{
		display: none !important;
	}
	.figure-03 figcaption > *:last-child{
		margin-bottom: 0;
	}
	.figure-03 .pict{
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.figure-03 figcaption dl dt{
		font-size: 20px;
		line-height: 1.3;
	}
	.figure-03 figcaption dl dd{
		margin-top: 8px;
		font-size: 13px;
	}
	.figure-03 figcaption span{
		font-size: 13px;
		margin-top: 10px;
	}
}
@media screen and (max-width: 640px) {
	.header-voice {
	}
}

.header-voice{
	min-height: 70px;
}
.header-voice h3{
	position: relative;
	padding-top: 3px;
	text-align: center;
	font-weight: normal;
	color: #fff;
	font-size: 25px;
	background-color: #e98a00;
	height: 42px;
	border-radius: 42px;
}
.header-voice h3:after{
	content: "";
	display: block;
	width: 58px;
	height: 27px;
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -29px;
	margin-top: 0;
	background:transparent url(../images/en_bg_title.png) 50% 0 no-repeat;
	background-size: auto 100%;

}
@media screen and (max-width: 640px) {
	.header-voice h3{
		padding-top: 7px;
		font-size: 20px;
	}
}

.figures-01{
	margin-top: 24px;
	border-radius: 8px;
	padding: 0.1px 16px 18px;
	background-color: #ffe7c4;
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
	margin-right: -5px;
	justify-content: center;
}
.figures-01 figure{
	margin: 0;
	padding: 18px 5px 0;
}
.figures-01 figure .pict img{
	max-width: 100%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.figures-01 figure figcaption{
	text-align: center;
	font-size: 14px;
	line-height: 1.3;
}
.figures-01 figure.w-45{
	max-width: 46%;
	min-width: 46%;
}
.figures-01 figure.w-55{
	max-width: 54%;
	min-width: 54%;
}
.figures-01 figure.w-66{
	max-width: 65%;
	min-width: 65%;
}
.figures-01 figure.w-33{
	max-width: 35%;
	min-width: 35%;
}
@media screen and (max-width: 640px) {
	.figures-01{
		display: block;
	}
	.figures-01 figure .pict img {
		margin-bottom: 10px;
	}
	.figures-01 figure{
		max-width: none !important;
		min-width: 0 !important;
	}
	.figures-01 figure figcaption{
		text-align: center;
		font-size: 13px;
	}
}


